/* =========== © 2024 Centroarts.com =========== */

/* Search */
body > .heading-block {
	background-image: linear-gradient(0deg, rgba(var(--post-bg-color-rgb), 0) 0%, rgba(var(--post-bg-color-rgb),1) 100%);
	margin-bottom: 0;
}

.heading-block { padding: 32px 24px; margin-bottom: 4px; }
.heading-block-cont { max-width: 680px; margin: 0 auto; }
.heading-block-cont { text-align: center; }
.heading-block-cont .heading { margin-bottom: 16px; }
.heading-block-cont .heading:last-child { margin-bottom: 0; }

.heading-block + .page-content { padding-top: 0; }

@media (min-width: 576px) {
	.heading-block { padding: 48px 32px; margin-bottom: 0; }
	body > .heading-block { padding: 32px; }
}

/* Поиск по сайту */
.searchpage-field { position: relative; }
.searchpage-field-btns { position: absolute; right: 0; top: 0; display: flex; }
.searchpage-field-btns button { background: none !important; border: 0 none !important; width: 48px; height: 48px; line-height: 24px; padding: 12px; color: inherit !important; }
.searchpage-field-btns button svg { display: block; margin: 0 auto; }
.searchpage-field + .c-muted, .searchpage-extended + .c-muted { font-size: var(--fs-sm); display: block; margin-top: 16px; }